## org.w3c.tools.codec
Class Base64FormatException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.codec.Base64FormatException

public class Base64FormatException
extends java.lang.Exception

Exception for invalid BASE64 streams.

See Also:
  Serialized Form

Constructor Summary
`Base64FormatException(java.lang.String msg)` Create that kind of exception

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Base64FormatException

    public Base64FormatException(java.lang.String msg)

  Create that kind of exception
  Parameters:
    `msg` - The associated error message